[Connection]
COM=COM11
Speed=115200
DataBits=8
Parity=None
StopBits=1
Timeout=250
TimeoutInterval=250
TimeoutEcho=250
[Device]
Password=1234
RetryCount=3
ConnectMethod=1
MasterPassword=1234
PortPoll=1
[Interface]
EnabledPages=link,motion,other,service,permissions
ReadColorText=0
WriteColorText=0
ReadErrorColorText=255
WriteErrorColorText=255
GeneralErrorColorText=8421504
Language=1049
